

.footer {
    background-color: rgb(0, 0, 0);
    padding: 4rem 0;

    &__content {
        display: flex;
        flex-direction: column;
        margin: 0 auto;
        max-width: 700px;
    }

    &__title {
        text-align: center;
        color: #FEFEFE;
        text-transform: uppercase;
        font-weight: bold;
        margin-bottom: 1rem;
    }

    &__text {
        text-align: center;
        color: #B9B9B9;
        line-height: 28px;
        margin-bottom: 2rem;
    }

    &__social {
        display: flex;
        justify-content: center;
    }

    &__link {

        &-wrap {
            width: 34px;
            height: 34px;
            border-radius: 50%;
            border: 2px solid white;
            display: flex;
            justify-content: center;
            padding: 10px;
            margin-right: 6px;
            margin-bottom: 2rem;
        }
    }

    .rss {
        border-color: #bf6f23;
    }

    .facebook {
        border-color: #2c457a;
    }

    .twitter {
        border-color: #3588af
    }

    .dribble {
        border-color: #a75e88;
    }

    .pinterest {
        border-color: #9d1922;
    }

    &__contacts {
        text-align: center;
        color: #B9B9B9;

        a {
            color: #B9B9B9;
            text-decoration: none;
            
        }
    }
}
